containerd

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2021-06-02 18:36:59
Package resolution failed
  • Problem: package golang-github-containerd-cri-devel-1:1.19.0-3.20210307gitaa2d5a9.fc33.noarch requires golang(github.com/opencontainers/runc/libcontainer/apparmor), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.19.0-3.20210307gitaa2d5a9.fc33.noarch requires golang(github.com/opencontainers/runc/libcontainer/devices), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4) needed by golang-github-opencontainers-runc-devel-1.0.0-6.rc92.fc33.noarch
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4/rpc) needed by golang-github-opencontainers-runc-devel-1.0.0-6.rc92.fc33.noarch
  • Problem: conflicting requests
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4) needed by golang-github-opencontainers-runc-devel-1.0.0-6.rc92.fc33.noarch
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4/rpc) needed by golang-github-opencontainers-runc-devel-1.0.0-6.rc92.fc33.noarch
  • Problem: package golang-github-containerd-zfs-devel-0-0.4.20200930git0a33824.fc33.noarch requires golang(github.com/containerd/containerd/log), but none of the providers can be installed
    - package golang-github-containerd-zfs-devel-0-0.4.20200930git0a33824.fc33.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-containerd-zfs-devel-0-0.4.20200930git0a33824.fc33.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-containerd-zfs-devel-0-0.4.20200930git0a33824.fc33.noarch requires golang(github.com/containerd/containerd/plugin), but none of the providers can be installed
    - package golang-github-containerd-zfs-devel-0-0.4.20200930git0a33824.fc33.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package golang-github-containerd-zfs-devel-0-0.4.20200930git0a33824.fc33.noarch requires golang(github.com/containerd/containerd/snapshots/storage), but none of the providers can be installed
    - package containerd-devel-1.4.4-1.fc33.noarch requires golang(github.com/opencontainers/runc/libcontainer/user), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4) needed by golang-github-opencontainers-runc-devel-1.0.0-6.rc92.fc33.noarch
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4/rpc) needed by golang-github-opencontainers-runc-devel-1.0.0-6.rc92.fc33.noarch
  • Problem: package golang-github-containerd-aufs-devel-0-0.7.20210109git76a6863.fc33.noarch requires golang(github.com/containerd/containerd/log), but none of the providers can be installed
    - package golang-github-containerd-aufs-devel-0-0.7.20210109git76a6863.fc33.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-containerd-aufs-devel-0-0.7.20210109git76a6863.fc33.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-containerd-aufs-devel-0-0.7.20210109git76a6863.fc33.noarch requires golang(github.com/containerd/containerd/plugin), but none of the providers can be installed
    - package golang-github-containerd-aufs-devel-0-0.7.20210109git76a6863.fc33.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package golang-github-containerd-aufs-devel-0-0.7.20210109git76a6863.fc33.noarch requires golang(github.com/containerd/containerd/snapshots/storage), but none of the providers can be installed
    - package containerd-devel-1.4.4-1.fc33.noarch requires golang(github.com/opencontainers/runc/libcontainer/user), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4) needed by golang-github-opencontainers-runc-devel-1.0.0-6.rc92.fc33.noarch
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4/rpc) needed by golang-github-opencontainers-runc-devel-1.0.0-6.rc92.fc33.noarch
2021-05-30 11:05:58
Package dependencies resolved successfuly
2021-05-24 19:30:32
Package resolution failed
  • Problem: package containerd-devel-1.4.4-1.fc33.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.19.0-3.20210307gitaa2d5a9.fc33.noarch requires golang(github.com/docker/docker/pkg/symlink), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.19.0-3.20210307gitaa2d5a9.fc33.noarch requires golang(github.com/docker/docker/pkg/truncindex), but none of the providers can be installed
    - package golang-github-containerd-aufs-devel-0-0.7.20210109git76a6863.fc33.noarch requires golang(github.com/containerd/containerd/log), but none of the providers can be installed
    - package golang-github-containerd-aufs-devel-0-0.7.20210109git76a6863.fc33.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-containerd-aufs-devel-0-0.7.20210109git76a6863.fc33.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-containerd-aufs-devel-0-0.7.20210109git76a6863.fc33.noarch requires golang(github.com/containerd/containerd/plugin), but none of the providers can be installed
    - package golang-github-containerd-aufs-devel-0-0.7.20210109git76a6863.fc33.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package golang-github-containerd-aufs-devel-0-0.7.20210109git76a6863.fc33.noarch requires golang(github.com/containerd/containerd/snapshots/storage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc33.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-1.fc33.noarch
  • Problem: package containerd-devel-1.4.4-1.fc33.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.19.0-3.20210307gitaa2d5a9.fc33.noarch requires golang(github.com/docker/docker/pkg/symlink), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.19.0-3.20210307gitaa2d5a9.fc33.noarch requires golang(github.com/docker/docker/pkg/truncindex), but none of the providers can be installed
    - package golang-github-containerd-zfs-devel-0-0.4.20200930git0a33824.fc33.noarch requires golang(github.com/containerd/containerd/log), but none of the providers can be installed
    - package golang-github-containerd-zfs-devel-0-0.4.20200930git0a33824.fc33.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-containerd-zfs-devel-0-0.4.20200930git0a33824.fc33.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-containerd-zfs-devel-0-0.4.20200930git0a33824.fc33.noarch requires golang(github.com/containerd/containerd/plugin), but none of the providers can be installed
    - package golang-github-containerd-zfs-devel-0-0.4.20200930git0a33824.fc33.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package golang-github-containerd-zfs-devel-0-0.4.20200930git0a33824.fc33.noarch requires golang(github.com/containerd/containerd/snapshots/storage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc33.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-1.fc33.noarch
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-5.20200730git79b036d.fc33.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package golang-go4-devel-0-0.12.20210113gitd4a0794.fc33.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-1.fc33.noarch
  • Problem: package golang-github-containerd-cri-devel-1:1.19.0-3.20210307gitaa2d5a9.fc33.noarch requires golang(github.com/docker/docker/pkg/symlink), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.19.0-3.20210307gitaa2d5a9.fc33.noarch requires golang(github.com/docker/docker/pkg/truncindex), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc33.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-1.fc33.noarch
go-rpm-macros
3.0.9-1.fc33
3.0.10-1.fc33
1
containernetworking-plugins-devel
0.9.1-4.fc33
1.0.0-0.1.rc1.fc33
2
golang
1.15.11-1.fc33
1.15.12-1.fc33
2
go-srpm-macros
3.0.9-1.fc33
3.0.10-1.fc33
2
go-filesystem
3.0.9-1.fc33
3.0.10-1.fc33
2
golang-bin
1.15.11-1.fc33
1.15.12-1.fc33
3
golang-src
1.15.11-1.fc33
1.15.12-1.fc33
3
libzstd
1.4.9-1.fc33
1.5.0-1.fc33
3
glibc
2.32-4.fc33
2.32-6.fc33
3
glibc-minimal-langpack
2.32-4.fc33
2.32-6.fc33
4
glibc-common
2.32-4.fc33
2.32-6.fc33
4
libxcrypt
4.4.19-1.fc33
4.4.20-2.fc33
B
shadow-utils
2:4.8.1-5.fc33
2:4.8.1-6.fc33
B
golang-github-masterminds-sprig-devel
3.2.0-1.fc33
3.2.2-1.fc33
B
zstd
1.4.9-1.fc33
1.5.0-1.fc33
B
kernel-headers
5.11.16-200.fc33
5.11.20-200.fc33
B
libxcrypt-devel
4.4.19-1.fc33
4.4.20-2.fc33
B
glibc-devel
2.32-4.fc33
2.32-6.fc33
B
glibc-headers-x86
2.32-4.fc33
2.32-6.fc33
B
golang-x-sys-devel
0-0.39.20210123...
0-0.40.20210123...
1
golang
1.15.8-1.fc33
1.15.11-1.fc33
2
golang-bin
1.15.8-1.fc33
1.15.11-1.fc33
3
golang-src
1.15.8-1.fc33
1.15.11-1.fc33
3
annobin
9.49-1.fc33
9.68-2.fc33
4
python-srpm-macros
3.9-14.fc33
3.9-15.fc33
4
libgcc
10.2.1-9.fc33
10.3.1-1.fc33
4
golang-github-yuin-goldmark-devel
1.3.3-1.fc33
1.3.5-1.fc33
4
gcc
10.2.1-9.fc33
10.3.1-1.fc33
4
mpfr
4.1.0-5.fc33
4.1.0-6.fc33
B
fedora-release-identity-basic
33-3
33-4
B
fedora-release-common
33-3
33-4
B
golang-github-mattn-runewidth-devel
0.0.10-1.fc33
0.0.12-1.fc33
B
kernel-headers
5.11.11-200.fc33
5.11.16-200.fc33
B
libstdc++
10.2.1-9.fc33
10.3.1-1.fc33
B
libgomp
10.2.1-9.fc33
10.3.1-1.fc33
B
golang-github-pkg-sftp-devel
1.12.0-1.fc33
1.13.0-1.fc33
B
libxcrypt
4.4.18-1.fc33
4.4.19-1.fc33
B
cpp
10.2.1-9.fc33
10.3.1-1.fc33
B
fedora-release
33-3
33-4
B
libxcrypt-devel
4.4.18-1.fc33
4.4.19-1.fc33
B
fedora-repos
33-3
33-5
B
fedora-gpg-keys
33-3
33-5
B
libtirpc
1.2.6-2.rc4.fc33
1.2.6-3.rc4.fc33
B
systemd-rpm-macros
246.10-1.fc33
246.13-1.fc33
1
containerd-devel
1.4.3-1.fc33
1.4.4-1.fc33
2
containernetworking-plugins-devel
0.9.1-2.fc33
0.9.1-4.fc33
2
redhat-rpm-config
174-1.fc33
175-1.fc33
3
rpm
4.16.1.2-1.fc33
4.16.1.3-1.fc33
4
golang-github-yuin-goldmark-devel
1.3.2-1.fc33
1.3.3-1.fc33
4
rpm-build-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
openssl-libs
1:1.1.1j-1.fc33
1:1.1.1k-1.fc33
B
openssl
1:1.1.1j-1.fc33
1:1.1.1k-1.fc33
B
systemd-libs
246.10-1.fc33
246.13-1.fc33
B
rpm-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
mpfr
4.1.0-4.fc33
4.1.0-5.fc33
B
rpm-build
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
golang-github-klauspost-compress-devel
1.11.7-1.fc33
1.11.12-1.fc33
B
gdb-minimal
10.1-2.fc33
10.1-4.fc33
B
curl
7.71.1-8.fc33
7.71.1-9.fc33
B
libcurl
7.71.1-8.fc33
7.71.1-9.fc33
B
kernel-headers
5.10.13-200.fc33
5.11.11-200.fc33
B
golang-github-containerd-cri-devel
1:1.19.0-1.fc33
1:1.19.0-3.20210307git...
1
golang-x-sys-devel
0-0.38.20210123...
0-0.39.20210123...
1
libzstd
1.4.7-1.fc33
1.4.9-1.fc33
3
openssl-libs
1:1.1.1i-3.fc33
1:1.1.1j-1.fc33
B
openssl
1:1.1.1i-3.fc33
1:1.1.1j-1.fc33
B
zstd
1.4.7-1.fc33
1.4.9-1.fc33
B
Dependencies for this build couldn't be processed
Previous history